/* calendar months */
.months { padding:30px 0 0; }
.months ul { float:left;  margin:0 0 -10px -7px;  padding:0;  list-style:none; }
.months li { float:left;  padding:0 3px;  position:relative;  font:bold 12px Arial,Verdana,sans-serif;  text-transform:uppercase; }
.months li a { float:left;  text-decoration:none;  color:#575757; }
.months li a:hover { text-decoration:underline;  color:#000; }
.months li.active a,.months li.active a:hover { color:#1e60c7;  background:url(../images/bg-calendar-month-a.gif) repeat-x; }
.months li a span { float:left;  cursor:pointer;  padding:0 10px 0 0; }
.months li.active a span { background:url(../images/bg-calendar-month-right.gif) no-repeat 100% 0; }
.months li a span span { padding:0 0 0 10px; }
.months li.active a span span { background:url(../images/bg-calendar-month-left.gif) no-repeat; }
.months li a span span span { line-height:34px;  padding:0 0 10px; }
.months li.active a span span span { background:url(../images/bg-calendar-month-corner.gif) no-repeat 50% 100%; }
.months li div { position:absolute;  top:-15px;  left:13px; }
.months li div.year { color:#939393;}
.months li.active div a,.months li div a { color:#939393; }
.months .selector { float:right;  padding: 5px 0 0; }
.months .selector  input { font-size: 11px; }
.months .selector  select, .months .selector option { font-size: 11px; }
.months .selector select { width: 75px; height:21px}

/* calendar table */
table.calendar {
  width:100%;
  table-layout: fixed;
}
table.calendar * {
    font-size: 11px;
    line-height: 19px;
}

  table.calendar td div.day-holder {

    padding: 30px 0 0 0;
    min-height: 80px;
    position: relative;
  }

table.calendar,table.calendar td { margin:0;  padding:0;  vertical-align:top;  border-collapse:collapse; }
table.calendar { border-bottom:1px solid #e5e5e5; }
/*table.calendar td { width:140px; max-width:140px;  border:1px solid #e5e5e5;  border-width:1px 0 0 1px; }*/
table.calendar td { width:14.2%; max-width:14.2%;  border:1px solid #e5e5e5;  border-width:1px 0 0 1px; position: relative; }

table.calendar td.first-day { border-width:1px 0 0; }
/*table.calendar td div.day-holder {  max-width:120px;  padding:30px 10px 0;  min-height:80px;  position:relative; }*/
table.calendar td div.day-holder { /* max-width:120px; max-width: 14.2%;*/  padding:30px 0 0 0;  min-height:80px;  }
* html table.calendar td div.day-holder { height:50px;}
table.calendar td div.next-month span { color:#c9c9c9; }
table.calendar td span.date { position:absolute;  left:10px;  top:10px;  color:#969696; }
table.calendar td .event { float:left;  margin:0 0 5px; /*white-space:nowrap;*/ cursor:pointer;    z-index:2; }/*position:absolute;*/
* html table.calendar td .event { position:static; }

/*
table.calendar td .event .information { float:left;  background:url(../images/bg-event-info.gif) repeat-x;  font:bold 11px/19px Arial,Verdana,sans-serif;  text-transform:uppercase; }
table.calendar td .selected-event .information,table.calendar td .active-event .information { background-position:0 -19px; }
table.calendar td .event .information .bg-right { background:url(../images/bg-event-right.gif) no-repeat 100% 0;  padding:0 10px 0 0; }
table.calendar td .selected-event .information .bg-right,table.calendar td .active-event .information .bg-right { background-position:100% -19px; }
table.calendar td .event .information .bg-left { background:url(../images/bg-event-left.gif) no-repeat;  padding:0 0 0 12px;  overflow:hidden;  position:relative; }
table.calendar td .selected-event .information .bg-left,table.calendar td .active-event .information .bg-left { background-position:0 -19px; }
table.calendar td .event .information .bg-left span.mask { position:absolute;  right:-1px;  top:1px;  width:50px;  height:16px;  background:url(../images/bg-calendar-mask.png);  text-indent:-9999px;  overflow:hidden; }
table.calendar td .selected-event .information .bg-left span.mask,table.calendar td .active-event .information .bg-left span.mask { background:url(../images/bg-calendar-mask-hover.png); }
table.calendar td .event a { color:#575757;  text-decoration:none; }
table.calendar td .selected-event a,table.calendar td .active-event a { color:#fff; }
*/

table.calendar td .event .information {
  float:left;
  background:#257bf5;
/*  background:url(../images/bg-event-info.gif) repeat-x;*/
  font:bold 11px/19px Arial,Verdana,sans-serif;
  text-transform:uppercase;
  padding: 0 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  color:#fff;
  width:100%;
}

table.calendar td .selected-event .information, table.calendar td .active-event .information {
  width: 100%;
   background:#d9d9d9;
}
.day-holder .event { padding: 0;}

 table.calendar td .event a { color:#fff;  text-decoration:none; }
 table.calendar td .selected-event a, table.calendar td .active-event a { color:#3E3E3E; }



/* calendar event */
.calendar-event { padding:40px 0; }
.calendar-event img { float:left; }
.calendar-event .heading a {color:#1d5fc7; font:bold 24px/30px Arial,Verdana,sans-serif !important;  text-transform:uppercase;}
.calendar-event .heading { color:#1d5fc7;  margin:0 100px 0 270px;  text-decoration:underline;  font:bold 24px/30px Arial,Verdana,sans-serif !important;  text-transform:uppercase; }
.calendar-event p { margin:10px 0 0 270px;  color:#333;  font:15px/17px Arial,Verdana,sans-serif; }
.calendar-event .info { margin:15px 0 0 270px;  font:12px/14px Arial,Verdana,sans-serif; }
.calendar-event .info span { padding-right:35px; }
.event-selector { display:none; }

table.calendar *,
table.calendar *::before,
table.calendar *::after{
	transition: none !important;
}


